
/* phone */
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll left top; min-width: 1200px; }
.wb_sbg { background: transparent none repeat-x scroll left top; min-width: 1200px; }
.site-lang-en .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-en .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-en .root { min-height: 100%; height: auto; }
#wb_element_instance1_1 { width: 100%; height: 111px; max-width: 1200px; flex: 0 0 auto; }
#wb_element_instance1_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_header_1 { width: 100%; height: auto; min-width: 1200px; max-width: 100%; flex: 0 0 auto; }
#wb_header_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance3_1 { opacity: 1; box-sizing: border-box; left: 308px; top: -105px; z-index: 70; width: 604px; height: 205px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance3_1 .wb-picture-wrapper { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance3_1 img { width: 100%; height: auto; }
#wb_element_instance4_1 p:last-child { margin-bottom: 0; }
#wb_element_instance4_1 { opacity: 1; left: 20px; top: 100px; z-index: 54; width: 1180px; height: auto; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance5_1 { opacity: 1; box-sizing: border-box; left: 22px; top: 470px; z-index: 59; width: 487px; height: 305px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance5_1 .wb-picture-wrapper { border-radius: 26px 26px 26px 26px; -moz-border-radius: 26px 26px 26px 26px; -webkit-border-radius: 26px 26px 26px 26px; border: 5px solid #122b6c; }
#wb_element_instance5_1 img { width: 100%; height: auto; }
#wb_element_instance6_1 p:last-child { margin-bottom: 0; }
#wb_element_instance6_1 { opacity: 1; left: 532px; top: 470px; z-index: 61; width: 636px; height: auto; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance7_1 { left: 22px; top: 840px; z-index: 72; width: 210px; height: 60px; max-width: 100%; }
#wb_element_instance7_1 > .wb_button { padding: 0px 0px 0px 0px; }
#wb_element_instance7_1 .wb_button { margin: 0; width: 100%; height: 100%; font-family: 'Poppins',Arial,sans-serif; font-size: 25px; text-align: center; line-height: 35px; letter-spacing: 0px; text-decoration: none; border: #000000 solid 1px; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; background-color: #122b6c; min-width: 20px; min-height: 20px; }
#wb_element_instance7_1 .wb_button > span { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance7_1 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance7_1 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance7_1 .wb_button:hover { background-color: #5f76b3; }
#wb_element_instance7_1 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance7_1 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance7_1 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance7_1 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance8_1 { left: 22px; top: 930px; z-index: 76; width: 210px; height: 60px; max-width: 100%; }
#wb_element_instance8_1 > .wb_button { padding: 0px 0px 0px 0px; }
#wb_element_instance8_1 .wb_button { margin: 0; width: 100%; height: 100%; font-family: 'Poppins',Arial,sans-serif; font-size: 25px; text-align: center; line-height: 35px; letter-spacing: 0px; text-decoration: none; border: #000000 solid 1px; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; background-color: #122b6c; min-width: 20px; min-height: 20px; }
#wb_element_instance8_1 .wb_button > span { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance8_1 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance8_1 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance8_1 .wb_button:hover { background-color: #5f76b3; }
#wb_element_instance8_1 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance8_1 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance8_1 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance8_1 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance9_1 { left: 958px; top: 840px; z-index: 80; width: 210px; height: 60px; max-width: 100%; }
#wb_element_instance9_1 > .wb_button { padding: 0px 0px 0px 0px; }
#wb_element_instance9_1 .wb_button { margin: 0; width: 100%; height: 100%; font-family: 'Poppins',Arial,sans-serif; font-size: 25px; text-align: center; line-height: 35px; letter-spacing: 0px; text-decoration: none; border: #000000 solid 1px; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; background-color: #122b6c; min-width: 20px; min-height: 20px; }
#wb_element_instance9_1 .wb_button > span { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance9_1 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance9_1 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance9_1 .wb_button:hover { background-color: #5f76b3; }
#wb_element_instance9_1 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance9_1 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance9_1 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance9_1 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance10_1 { left: 457px; top: 840px; z-index: 84; width: 305px; height: 60px; max-width: 100%; }
#wb_element_instance10_1 > .wb_button { padding: 0px 0px 0px 0px; }
#wb_element_instance10_1 .wb_button { margin: 0; width: 100%; height: 100%; font-family: 'Poppins',Arial,sans-serif; font-size: 25px; text-align: center; line-height: 35px; letter-spacing: 0px; text-decoration: none; border: #000000 solid 1px; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; background-color: #f2cc64; min-width: 20px; min-height: 20px; }
#wb_element_instance10_1 .wb_button > span { color: #000000; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance10_1 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance10_1 .wb_button:hover > span { color: #000000; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance10_1 .wb_button:hover { background-color: #ffffff; }
#wb_element_instance10_1 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance10_1 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance10_1 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance10_1 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance11_1 { left: 958px; top: 930px; z-index: 88; width: 210px; height: 60px; max-width: 100%; }
#wb_element_instance11_1 > .wb_button { padding: 0px 0px 0px 0px; }
#wb_element_instance11_1 .wb_button { margin: 0; width: 100%; height: 100%; font-family: 'Poppins',Arial,sans-serif; font-size: 25px; text-align: center; line-height: 35px; letter-spacing: 0px; text-decoration: none; border: #000000 solid 1px; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; background-color: #122b6c; min-width: 20px; min-height: 20px; }
#wb_element_instance11_1 .wb_button > span { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance11_1 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance11_1 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance11_1 .wb_button:hover { background-color: #5f76b3; }
#wb_element_instance11_1 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance11_1 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance11_1 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance11_1 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance12_1 { left: 457px; top: 930px; z-index: 92; width: 305px; height: 60px; max-width: 100%; }
#wb_element_instance12_1 > .wb_button { padding: 0px 0px 0px 0px; }
#wb_element_instance12_1 .wb_button { margin: 0; width: 100%; height: 100%; font-family: 'Poppins',Arial,sans-serif; font-size: 25px; text-align: center; line-height: 35px; letter-spacing: 0px; text-decoration: none; border: #000000 solid 1px; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; background-color: #fab300; min-width: 20px; min-height: 20px; }
#wb_element_instance12_1 .wb_button > span { color: #000000; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance12_1 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance12_1 .wb_button:hover > span { color: #000000; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance12_1 .wb_button:hover { background-color: #ffffff; }
#wb_element_instance12_1 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance12_1 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance12_1 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance12_1 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance13_1 { left: 22px; top: 240px; z-index: 96; width: 1146px; height: 140px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance13_1 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance14_1 p:last-child { margin-bottom: 0; }
#wb_element_instance14_1 { opacity: 1; left: 22px; top: 420px; z-index: 133; width: 310px; height: auto; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance15_1 { left: 0px; top: -111px; z-index: 52; width: 100%; height: 331px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance15_1 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance15_1 > .wb_shp { background: #122b6c none repeat scroll center center; background-size: cover; opacity: 1; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 100%; }
#wb_element_instance16_1 { left: 0px; top: 560px; z-index: 57; width: 100%; height: 470px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance16_1 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance16_1 > .wb_shp { background: transparent url("../gallery_gen/1149c2363bc1f8899ed2d97ec67e68c6.png") repeat scroll center center; background-size: cover; opacity: 1; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 100%; }
#wb_element_instance2_1 { width: 1200px; height: 1030px; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance2_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat center bottom; background-size: cover; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_main_1 { width: 100%; height: auto; min-width: 1200px; max-width: 100%; flex: 1 1 auto; }
#wb_main_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 60px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance18_1 p:last-child { margin-bottom: 0; }
#wb_element_instance18_1 { opacity: 1; left: 40px; top: 0px; z-index: 141; width: 430px; height: auto; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance17_1 { width: 1200px; height: 24px; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance17_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: #f0f0f0 none repeat left top; background-size: auto auto; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_1 { width: 100%; height: auto; min-width: 1200px; max-width: 100%; flex: 0 0 auto; }
#wb_footer_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: #F0F0F0 none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }


/* tablet */
@media (min-width: 768px) {
}

/* desktop */
@media (min-width: 992px) {
}

/* tv */
@media (min-width: 1200px) {
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */


/* touch_device */
@media (any-pointer: coarse) {
}

/* mouse_device */
@media (any-pointer: fine) and (min-width: 767px) {
}
